## stringWidth

### Syntax:

    stringWidth (thisString);

### Purpose:

Returns the width, in pixels, of the string thisString using the current font.

### Return value:

The function returns the total number of pixels for each of the characters contained in the string.

### See also:

setFont

stringLength

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012